=== debian/control ===
Source: jolicloud-webapp-figment
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-figment
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://figment.com/
Description: Jolicloud web application for Figment
 The Figment web site running in a simple Jolicloud window.
